Subject: Re: bug#46813: 27.0.91; Form `(subdirs . nil)' in .dir-locals.el does not protect subdirectories

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 01 Mar 2021 13:37:11 +0100

Eli Zaretskii <[email-masked]> writes:

> I don't object to backporting those two commits to emacs-27, if you
> think those fixes are important to have in v27.2.

After thinking about it a bit more, I think the changes aren't important
enough to backport -- especially since the problem is also present in
Emacs 26 (so it's not a regression), and the Emacs 27.2 release is
getting more imminent every day.

So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no